/* *****************************************************************************
	FILE: 			AppConstants.h
	
	DESCRIPTION: 	Application global constants

	AUTHOR:			Kurt W.G. Matthies
		
	Copyright  1990 by Code of the West, Inc., All Rights Reserved.

	
	Revision History:
	==========================================================
	3.30.90	-	May 1990 MacUser Release
	==========================================================

   ***************************************************************************** */

#ifndef _AppConstants_
#define _AppConstants_

#define		kScrollBarSize		16

/* --------------------   String Resources  ------------------------------------ */

#define		kNameStrRsrc		100
#define		kHelloStrID			1
#define		kWindowTitleStrID	2
#define		kAboutBoxMsgStr		3

/* --------------------   Dialog Resources  ------------------------------------ */

#define	kSetButtonID			1
#define	kCancelButtonID			2

#define	kSaveChangeDLOG			64
#define	kSaveChangeOK			1
#define	kSaveChangeDont			2
#define	kSaveChangeCancel		4


#define kNotEnufMem				256
#define	kUnknownMach			257

#define kAboutBoxDLOG			600
#define	kAboutMemBox	  		2

#define	kDebugMsgDLOG			1000
#define	kDebugMsgCancel			2
#define	kDebugMsgExit			3
#define	kDebugMsgOKOutline		7

#endif

/* ===============================  EOF  =======================================
	Copyright  1990 by Code of the West, Inc. All Rights Reserved.
================================================================================ */